#product_list article{
	display: grid;
	grid-template-columns: 135px auto;
	grid-template-areas:
		'figure title'
		'figure price'
		'description description'
		'cart cart';
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}

#product_list figure{
	text-align: center;
	grid-area: figure;
	min-width: 85px;
	max-width: 130px;
}

#product_list figure img{
	max-width: 100%;
	overflow: hidden;
	overflow-wrap: break-word;
	font-size: 8px;
}

#product_list figcaption img{
	max-width: 100%;
	max-height: 32px;
}

#product_list h2{
	text-align: left;
}

#product_list h2 a{
	color: var(--primary-color) !important;
	text-decoration: none;
	
	font-size: 16px;
	text-align: left;
}

#product_list h2 a:hover{
	color: var(--primary-color) !important;
	text-decoration: underline;
}

.product_price{
	grid-area: price;
	padding: 10px;
}

.product_price .final_price{
	color: var(--primary-color);
	margin-bottom: 0px;
}

.product_price .public_price{
	color: #999;
	font-size: 14px;
}

.product_price .final_price span{
	font-size: 20px;
	font-family: 'Ubuntu Bold';
}

.product_price .product_shipping{
	font-size: 14px;
}

.product_price table th, .product_price table td {
	padding: 3px 5px;
	font-size: 14px;
	text-align: center;
}

.product_price table  {
	border: 1px solid #ddd;
	border-radius: 10px;
	border-collapse: unset;
	border-spacing: 0;
	width: 100%;
	max-width: 250px;
}

.product_price thead th {
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

#product_list .product_list_description{
	grid-area: description;
	font-size: 14px;
}

#product_list .product_list_description p {
	margin-bottom: 0;
	min-height: 21px;
}

#product_list .product_list_description a {
	color: var(--primary-color);
}

#product_list .product_list_description dt{
	border-bottom: 1px solid #ddd;
}

#product_list .product_list_description ul{
	list-style-type: none;
}


#product_list .product_buy_form{
	grid-area: cart;
}

#product_list .see_more{
	display: block;
	font-family: 'Ubuntu Bold';
	color: #F26922;
	cursor: pointer;
	margin-bottom: 10px;
	text-align : center;
}

@media screen and (min-width: 900px) {
	#product_list article{
		display: grid;
		grid-template-columns: 180px auto 185px;
		grid-template-areas:
			'figure title price'
			'figure description price'
			'figure description cart';
		  border: 1px solid #ddd;
		  padding: 10px;
		  border-radius: 10px;
		  margin-bottom: 10px;
	}
	
	#product_list figure {
		text-align:center;
		max-width: 180px;
	}
	
	.product_list_description {
		display: block !important;
	}
	
	#product_list .product_img img{

	}

	#product_list figcaption img{
		max-height: 48px;
	}
	
	#product_list h2{
		text-align: left;
		grid-area: title;
		padding: 0px;
		margin:0px 0px 10px 0px;
	}
	#product_list h2 a{
		font-size: 20px;
	}
	
	.product_price{
		width: 185px;
	}
	
	#product_list .product_buy_form{
		width: 185px;
	}
	
	.product_price .final_price{
		text-align: right;
	}
	
	.product_price .public_price{
		text-align: right;
	}
	
	.product_price .final_price span{
		font-size: 30px;
	}
	
	#product_list .see_more{
		text-align : left;
	}
	
}


/************************** DISPLAY PRODUCT PAGE ***********************/
.product_flex_container > div {
	width: 100%;
}
.right_container_parent {
	width: 390px;
	margin-left: 20px;
	min-width: 200px;
}
.right_container_parent .product_price {
	width: unset;	
}

.right_container {
	background-color: white;
}

.thumbnail_picture {
	cursor: pointer;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
	width:60px;
	height: 60px;
	margin: auto;
	margin-bottom: 5px;
	overflow: hidden;
}

.thumbnail_picture.active {
	border: 2px solid var(--primary-color);
}

.product_buy {
	margin: auto; 
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
}



/****************** SUGGESTIONS ***********************/
.suggestions_container {
	overflow-x: auto;
	white-space: nowrap;
	margin-bottom: 25px;
}

.suggestion_card {
	max-width: 200px; 
	display: inline-block; 
	text-decoration: none; 
	padding: 10px;
	margin-bottom: 20px;
}

.suggestion_card .final_price_discount {
	position: absolute;
	right: 10px;
}

.suggestion_card .card-img-top {
	margin: auto; 
	height: 180px; 
	max-width: 180px; 
	display: block; 
	overflow: hidden; 
	overflow-wrap: break-word; 
	font-size: 8px;
}

.suggestion_card .card_title {
	height: 50px; 
	white-space: normal; 
	display: -webkit-box; 
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical; 
	overflow: hidden;
}

.suggestion_card .card_price {
	font-family: 'Ubuntu Bold';
	font-size: 18px; 
	text-align: right;
}

.suggestion_card .btn {
	width: 100%;
}

.modal .suggestions_container {
	padding: 0px 10px 20px 10px;
}

.modal .suggestion_card {
	margin: 10px 5px; 
}

.suggestion_card a:not(.btn) {
	color: #212529;
	text-decoration: none;
}
